$('#settings_update_button').click(function() {
	var data = $("#ajax :input").serialize();
		$.ajax({
			url: "php/settings_insert.php",
			type: "POST",
			data: data,
			success: function (text) {
				}
		});
return false;			
});

$('#udate_GS').click(function() {
	var data = $("#global_funktions :input").serialize();
		$.ajax({
			url: "php/settings_update_global_export_settings.php",
			type: "POST",
			data: data,
			success: function (text) {
				}
		});
return false;			
});	